<ProceduralLayoutGraph.Rocky_Lunar_Unc_Glow_Prison_001_Route_3 __id="b23e1fd4-db08-452a-b212-f30ee16d18bc" __path="libs/foundry/records/procedurallayout/cave/rocky_lunar_unc_glow_prison_001_route_3.xml" __type="ProceduralLayoutGraph" GlobalAddOnElementsGenerationChance="1.0" TintPalettePath="">
  <CapsLibraries>prefabs/pu/modular/cave/prison/wall_elements.xml</CapsLibraries>
  <ConnectorsLibraries>prefabs/pu/modular/cave/prison/conn_elements.xml</ConnectorsLibraries>
  <DefaultRoutingElementsTags>
    <TagList __type="TagList">
      <tags 3a348d55-c746-45f0-bcc7-02e2d0b4d227="3a348d55-c746-45f0-bcc7-02e2d0b4d227" />
    </TagList>
  </DefaultRoutingElementsTags>
  <ElementsLibraries>prefabs/pu/modular/cave/rocky/rocky_lunar_01/room_elements.xml</ElementsLibraries>
  <GlobalAddOnElementsTags>
    <TagList __type="TagList">
      <tags 3a3087be-0425-47e8-9779-18d47a2588d9="3a3087be-0425-47e8-9779-18d47a2588d9" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
    </TagList>
  </GlobalAddOnElementsTags>
  <GlobalTagFiltering />
  <Nodes>
    <ProceduralLayoutNode_Start __type="ProceduralLayoutNode_Base" __polymorphicType="ProceduralLayoutNode_Start">
      <next __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="HUB" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
        <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
          <ElementTags 043b873e-b74a-443a-98e9-da94c75aebcd="043b873e-b74a-443a-98e9-da94c75aebcd" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" 9eced557-7ae9-4a1c-95a4-205f1f0d5b50="9eced557-7ae9-4a1c-95a4-205f1f0d5b50" />
          <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        </ElementProperties>
        <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
        <SpecificRoutingElementsTags />
      </next>
    </ProceduralLayoutNode_Start>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" ElementProperties="structInstance_ProceduralLayoutNode_ElementProperties_props:2" LayerSuffix="HUB" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 043b873e-b74a-443a-98e9-da94c75aebcd="043b873e-b74a-443a-98e9-da94c75aebcd" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 50f276f2-7782-49ef-a6fa-a4ecb540ec09="50f276f2-7782-49ef-a6fa-a4ecb540ec09" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="70" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" 50f276f2-7782-49ef-a6fa-a4ecb540ec09="50f276f2-7782-49ef-a6fa-a4ecb540ec09" 7dd0d1a4-1803-4110-9160-2973332faabc="7dd0d1a4-1803-4110-9160-2973332faabc" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 91cd3ab1-968e-48b6-9f87-98ae93cf91d8="91cd3ab1-968e-48b6-9f87-98ae93cf91d8" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 50f276f2-7782-49ef-a6fa-a4ecb540ec09="50f276f2-7782-49ef-a6fa-a4ecb540ec09" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 91cd3ab1-968e-48b6-9f87-98ae93cf91d8="91cd3ab1-968e-48b6-9f87-98ae93cf91d8" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" />
        <ElementThemes c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="80" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" 68387c08-b86d-4075-94fd-00132a48283f="68387c08-b86d-4075-94fd-00132a48283f" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" 19236059-0919-496b-972b-6a0c39773725="19236059-0919-496b-972b-6a0c39773725" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags>
        <TagList __type="TagList">
          <tags 96fb3d6a-ad29-4e90-9689-0bba595a8c65="96fb3d6a-ad29-4e90-9689-0bba595a8c65" />
        </TagList>
      </SpecificRoutingElementsTags>
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags c05632c5-0e9f-42c2-9d5c-9b8af150172a="c05632c5-0e9f-42c2-9d5c-9b8af150172a" a23556bb-8fee-4e0e-90d6-b5ccf03bfe18="a23556bb-8fee-4e0e-90d6-b5ccf03bfe18" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
        <ElementThemes 7755abd9-eef8-4e92-ac2a-9967abaaae19="7755abd9-eef8-4e92-ac2a-9967abaaae19" c87e1ec9-a4a0-43f1-af06-f3c568661bff="c87e1ec9-a4a0-43f1-af06-f3c568661bff" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
  </Nodes>
  <RoutingElementsLibraries>prefabs/pu/modular/cave/prison/routing_elements.xml</RoutingElementsLibraries>
  <SecondaryElementsLibraries>prefabs/pu/modular/cave/rocky/rocky_lunar_01/layout_glow.xml</SecondaryElementsLibraries>
</ProceduralLayoutGraph.Rocky_Lunar_Unc_Glow_Prison_001_Route_3>